Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2192835 - Please branch python-polib for epel9.
Summary: Please branch python-polib for epel9.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-polib
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-03 08:51 UTC by Jiri Popelka
Modified: 2023-05-19 07:07 UTC (History)
6 users (show)

Fixed In Version: python-polib-1.1.1-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-19 00:44:30 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker FC-831 0 None None None 2023-05-10 09:53:37 UTC

Description Jiri Popelka 2023-05-03 08:51:59 UTC
Expected results:

python-polib is branched and built for EPEL 9

Comment 1 Renich Bon Ciric 2023-05-09 21:24:31 UTC
I, also, need python-polib in EPEL9 so that we can build Collabora Online in CentOS Stream 9. 

Thank you.

Comment 2 Fedora Update System 2023-05-10 09:48:00 UTC
FEDORA-EPEL-2023-19afd571b1 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-19afd571b1

Comment 3 Fedora Update System 2023-05-11 02:17:41 UTC
FEDORA-EPEL-2023-19afd571b1 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-19afd571b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Jens Petersen 2023-05-11 07:40:56 UTC
Btw if you are brave the build is now in a bodhi override,
though you might want to play safe and wait for it to go stable. :)

Comment 5 Jens Petersen 2023-05-11 09:31:58 UTC
I can also add your epel9 builds to the bodhi update if you wish.

Comment 6 Fedora Update System 2023-05-19 00:44:30 UTC
FEDORA-EPEL-2023-19afd571b1 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Renich Bon Ciric 2023-05-19 07:07:01 UTC
Thank you! :)


Note You need to log in before you can comment on or make changes to this bug.